﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Git1", "Git1\Git1.csproj", "{FCBB6FE5-E82C-4B05-B0F0-3D23F0DB58BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FCBB6FE5-E82C-4B05-B0F0-3D23F0DB58BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCBB6FE5-E82C-4B05-B0F0-3D23F0DB58BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCBB6FE5-E82C-4B05-B0F0-3D23F0DB58BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCBB6FE5-E82C-4B05-B0F0-3D23F0DB58BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41DD79D5-8DCF-4D30-B58E-395623B27AD4}
	EndGlobalSection
EndGlobal
